/* Large desktop */
@media (min-width:1200px){#mshow{display:none}}
/* Portrait tablet to landscape and desktop */
@media(min-width:768px) and (max-width:979px){#toggle-menu{display:block;float:right !important;width:15% !important;text-align:right;margin:2px 0 0 20px}
#header_space{height:0;display:none}
#header{position:relative;height:55px;overflow:hidden}
#main_navigation .logo-container{border-right:none !important}
#main_header_container .container{max-width:auto;padding:0 20px}
#main_navigation .logo-container{width:85% !important;max-width:auto !important;padding:0 !important}
#main_menu,#header-search-button{display:none !important}
#main_navigation #logo{height:55px;line-height:55px}
#main_navigation{height:55px}
.tp-caption.bg-title,.tp-caption.bg-title-white,.tp-caption.bg-subtitle,.tp-caption.bg-subtitle-white,.tp-caption.bg-buttons,.tp-caption.bg-buttons-white{width:450px}
#titlebar #breadcrumbs{margin-top:10px}
#titlebar h1,#titlebar #breadcrumbs{width:100% !important;text-align:left}}

@media screen and (max-width:800px){.row-fluid [class*="span"]{width:100% !important;float:none !important}
.row-fluid .row-fluid .row-fluid [class*="span"]{width:50% !important;float:left !important}
.row-fluid .span3,.row-fluid .spanone_fifth,.row-fluid .span2{width:50% !important;float:left !important}
.row-fluid .span4,.row-fluid .span6,.row-fluid .span8,.row-fluid .span9,.row-fluid .span10,.row-fluid .span12{height:auto !important}
.row-fluid.style2 .span6:after,.row-fluid.style2 .span4:before,.row-fluid.style2 .span4:after,.row-fluid.style2 .span6:before{display:none !important}
.row-fluid.style2 .span6 .vertical-padding-large,.row-fluid.style2 .span4 .vertical-padding-large{padding-top:20px !important;padding-bottom:20px !important}
.row-fluid.style2 .span6:last-child,.row-fluid.style2 .span4:last-child{margin-bottom:40px !important}
.row-fluid.style3 .span4,.row-fluid.style3 .span6{border:1px solid #e5e5e5 !important;margin-top:-1px !important}
.row-fluid.style3 [class*="span"].top-row:before,.row-fluid.style3 [class*="span"].bottom-row:after,.row-fluid.style3 .border-bottom-extra,.row-fluid.style3 .border-top-extra,.row-fluid.style3 .border-bottom-left-extra,.row-fluid.style3 .border-top-right-extra,.row-fluid.style3 .border-top-left-extra,.row-fluid.style3 [class*="span"].border-left:not(.bottom-row):after,.row-fluid.style3 .border-bottom-right-extra,.row-fluid.style3 [class*="span"].border-right:not(.bottom-row):after{display:none !important}
.section.full-width-alternate.style2 .content-right .inner-content{max-width:100%;padding-left:40px;padding-right:40px}
.section-with-sidebar .sidebar{padding-top:0;width:100% !important;border-left:0;padding-left:0 !important}
.section-with-sidebar .sidebar .inner-content{padding-left:0 !important}
.section-with-sidebar .sidebar .flickr_widget a,.recent-works-items>a{width:80px !important}
#top_bar{height:auto;text-align:center}
#top_bar .contact-info-container,#top_bar .social-icons-container{width:100%;float:none;clear:both;margin-bottom:5px}
#top_bar .social-icons li{border:none !important;margin-right:0}
#top_bar .social-icons{width:100%;float:none}
#toggle-menu{display:block;float:right !important;width:15% !important;text-align:right;margin:2px 0 0 20px}
#header_space{height:0;display:none}
#header{position:relative;height:55px;overflow:hidden}
#main_navigation .logo-container{border-right:none !important}
#main_header_container .container{max-width:auto;padding:0 20px}
#main_navigation .logo-container{width:85% !important;max-width:auto !important;padding:0 !important}
#main_menu,#header-search-button{display:none !important}
#main_navigation #logo{height:55px;line-height:55px}
#main_navigation{height:55px}
#titlebar #breadcrumbs{margin-top:10px}
#titlebar h1,#titlebar #breadcrumbs{width:100% !important;text-align:left}
.tp-caption.bg-title,.tp-caption.bg-title-white,.tp-caption.bg-subtitle,.tp-caption.bg-subtitle-white,.tp-caption.bg-buttons,.tp-caption.bg-buttons-white{width:50% !important}
.tp-leftarrow.large,.tp-leftarrow.default,.tp-rightarrow.large,.tp-rightarrow.default{margin:-30px 0 0 !important}
.full-width-carousel{padding-left:0 !important;padding-right:0 !important}
.full-width-carousel .carousel-next,.full-width-carousel .carousel-prev{display:none !important}
.full-width-alternate{padding-top:0 !important}
#copyright .textright{text-align:left !important}
.portfolio-tabs{margin-bottom:30px}
.portfolio-tabs ul li{margin-left:10px;margin-bottom:10px;-webkit-border-radius:4px !important;-moz-border-radius:4px !important;border-radius:4px !important}
#titlebar{padding:10px 0 15px 0}
#titlebar.style2 .container>.row-fluid{height:150px;min-height:150px}
#titlebar.style2 h2{font-size:14px;font-weight:200;letter-spacing:1px;line-height:25px;margin-bottom:5px;padding-top:40px}
#titlebar.style2 h3{font-size:10px;line-height:20px}
.solutii-salarizare-administrare-personal{background-image:url("../imagini/m/m-solutii-salarizare-administrare-personal.jpg")}
.asistenta-contabila{background-image:url("../imagini/m/m-asistenta-contabila.jpg")}
.harta-cofinance-gorioux{background-image:url("../imagini/m/m-harta-cofinance-gorioux.jpg")}
.externalizare-contabilitate{background-image:url("../imagini/m/m-externalizare-servicii-de-contabilitate.jpg")}
.organizarea-functiei-contabile{background-image:url("../imagini/m/m-organizarea-functiei-contabile.jpg")}
.servicii-de-contabilitate{background-image:url("../imagini/m/m-servicii-de-contabilitate.jpg")}
.cariere{background-image:url("../imagini/m/m-cariere-cofinance-gorioux.jpg")}
.audit-financiar{background-image:url("../imagini/m/m-audit-financiar-contabil-audit-intern-servicii-conexe.jpg")}
.expertiza-tarife-opinii{background-image:url("../imagini/m/m-expertiza-tarife-opinii.jpg")}
.consultanta-fiscala{background-image:url("../imagini/m/m-consultanta-fiscala-contabila-resurse-umane-2.jpg")}
#h1-gorioux{text-align:center;font-size:1em;line-height:90%;margin:10px 0 -10px 0;color:#1C4585;letter-spacing:2px;font-family:"museo_sans_500","Lucida Sans Unicode","Lucida Grande",sans-serif !important;font-weight:400;min-width:100%;-moz-text-shadow:0 1px 0 #ccc;-webkit-text-shadow:0 1px 0 #ccc;-moz-text-shadow:0 1px 0 #ccc;text-shadow:0 1px 0 #ccc;position:relative;z-index:999}
#img-slide1{width:100px;height:75px;background:url("../imagini/m/m-sediu-firma-contabilitate-cofinance-gorioux.jpg") no-repeat;clear:both}
#img-slide2{width:100px;height:67px;background:url("../imagini/m/m-servicii-contabilitate.jpg") no-repeat;clear:both}
#img-slide3{width:100px;height:67px;background:url("../imagini/m/m2-solutii-salarizare-administrare-personal.jpg") no-repeat;clear:both}
#img-slide4{width:100px;height:67px;background:url("../imagini/m/m-servicii-audit-financiar-contabil.jpg") no-repeat;clear:both}
#img-slide5{width:100px;height:67px;background:url("../imagini/m/m-consultanta-fiscala-contabila-resurse-umane.jpg") no-repeat;clear:both}
a.button,input[type="submit"]{padding:5px;font-size:.6em;font-weight:100;letter-spacing:.04em;clear:both}
.subtitle-gorioux span,.icon-arrow-right6:before,#bara-top p{display:none}
#bara-top #breadcrumbs{font-size:.6em}
.testimonial-right{float:right;width:75%}
.testimonial{padding: 0 0 0 75px;position:relative}
.testimonial img{width:20%;margin:0 30px 0 -70px;position:absolute;top:0}
.testimonial .experienta,.testimonial .membru2{font-size:.6em;margin-left:10px}
.membru li:nth-child(1){width:25px;height:27px;background:url('../imagini/m/m-membru-corpul-expertilor-contabili-si-contabililor-autorizati-din-romania.jpg') no-repeat scroll 0% 0% transparent}
.membru li:nth-child(2){width:36px;height:27px;background:url('../imagini/m/m-membru-camera-auditorilor-financiari-din-romania.jpg') no-repeat scroll 0% 0% transparent}
.membru li:nth-child(3){width:39px;height:27px;background:url('../imagini/m/m-membru-chambre-de-commerce-et-d-industrie-franco-russe.jpg') no-repeat scroll 0% 0% transparent}
.stunning_text h4{letter-spacing:.14em;font-size:.75em}
.stunning_text .big-title > div > strong,.subtitle-gorioux2{font-size:1.438em;text-align:center}
.subtitle-gorioux2{margin-bottom:-20px}
.subtitle-gorioux span,.subtitle-gorioux2 strong{font-size:.6em}
#liste li:before,#liste2 li:before{content:"-"}
h4{font-size:1em}
.row-fluid3{width: 100%;max-width:100%;margin:0}
.row-fluid.style2 [class*="span"] .inner-content.vertical-padding-large{padding:10px}
}
@media screen and (max-width:500px){.row-fluid .row-fluid .row-fluid [class*="span"]{width:100% !important;float:none !important}
.row-fluid .span3,.row-fluid .spanone_fifth,.row-fluid .span2{width:100% !important;float:none !important}
.row-fluid.style3 [class*="span"]{border:1px solid #e5e5e5 !important;margin-top:-1px !important}
.tp-caption.bg-title,.tp-caption.bg-title-white,.tp-caption.bg-subtitle,.tp-caption.bg-subtitle-white,.tp-caption.bg-buttons,.tp-caption.bg-buttons-white{width:50% !important}
.stunning_text .big-title>div>span,.stunning_text .big-title.extra-large-text>div>span{min-width:0}
.testimonial-grid-item .testimonial{padding-left:0}
.testimonial-grid-item .author-avatar{position:relative;margin-bottom:20px}
.row-fluid.style2 [class*="span"]:after,.row-fluid.style2 [class*="span"]:before{display:none !important}
}
@media screen and (max-width:1024px){.tp-caption.bg-title,.tp-caption.bg-title-white,.tp-caption.bg-subtitle,.tp-caption.bg-subtitle-white,.tp-caption.bg-buttons,.tp-caption.bg-buttons-white{width:512px}
}
@media screen and (max-width:960px){.tp-caption.bg-title,.tp-caption.bg-title-white,.tp-caption.bg-subtitle,.tp-caption.bg-subtitle-white,.tp-caption.bg-buttons,.tp-caption.bg-buttons-white,.tp-caption.subtitle-contabilitate{width:480px}
.stunning_text .big-title>div>span{line-height:100%}
.stunning_text strong br{display:block}
.stunning_text .big-title>div{font-size:12px;margin:auto;position:relative;top:0;left:0;bottom:0;right:0;max-width:100%}
.stunning_text .big-title>div>strong{font-size:14px;margin:auto;position:relative;top:0;left:-40px;bottom:0;right:0;max-width:100%}
#echipa-gorioux strong{font-size:1.2em}
}
@media only screen and (min-width:480px) and (max-width:767px){a.button{padding:2px 8px 2px;line-height:25px !important;font-size:10px !important;font-weight:normal;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none}
a.readmore,.readmore,.tp-caption.bg-buttons a.readmore,.tp-caption.bg-buttons-white a.readmore{font-size:11px}
a.readmore i,.readmore i,.tp-caption.bg-buttons a.readmore i,.tp-caption.bg-buttons-white a.readmore i{width:12px !important;line-height:10px !important;height:12px !important;font-size:10px !important}
}
@media only screen and (min-width:0) and (max-width:479px){a.button{padding:2px 5px 2px;line-height:18px !important;font-size:10px !important;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none}
a.readmore,.readmore,.tp-caption.bg-buttons a.readmore,.tp-caption.bg-buttons-white a.readmore{display:none !important}
}
/* iPhone 2G-4S in portrait & landscape */
@media only screen and (min-device-width:320px) and (max-device-width:480px){
.bg-img2{background-attachment:local}
.solutii-salarizare-administrare-personal{background-image:url("../imagini/m/m-solutii-salarizare-administrare-personal.jpg")}
.asistenta-contabila{background-image:url("../imagini/m/m-asistenta-contabila.jpg")}
.harta-cofinance-gorioux{background-image:url("../imagini/m/m-harta-cofinance-gorioux.jpg")}
.externalizare-contabilitate{background-image:url("../imagini/m/m-externalizare-servicii-de-contabilitate.jpg")}
.organizarea-functiei-contabile{background-image:url("../imagini/m/m-organizarea-functiei-contabile.jpg")}
.servicii-de-contabilitate{background-image:url("../imagini/m/m-servicii-de-contabilitate.jpg")}
.cariere{background-image:url("../imagini/m/m-cariere-cofinance-gorioux.jpg")}
.audit-financiar{background-image:url("../imagini/m/m-audit-financiar-contabil-audit-intern-servicii-conexe.jpg")}
.expertiza-tarife-opinii{background-image:url("../imagini/m/m-expertiza-tarife-opinii.jpg")}
.consultanta-fiscala{background-image:url("../imagini/m/m-consultanta-fiscala-contabila-resurse-umane-2.jpg")}
}
/* iPhone 5 in portrait & landscape */
@media screen and (device-width:320px) and (device-height:568px) and (-webkit-device-pixel-ratio:2){ /* STYLES GO HERE */}